<?php
namespace Claromentis\Core\Filesystem;

$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"] ?: array()) + array();
use League\Flysystem\Adapter\Local;
class LocalAdapter extends Local
{
    public function getLocalPath($path)
    {
        return $this->applyPathPrefix($path);
    }
}